<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ti-46">Ti-46</h1>
<p>Element: Titanium (Z = 22); natural abundance: 8.0 %</p>
<p>Results found: (11) [‘j4t2’, ‘t21’, ‘j4t0’, ‘j4t1’, ‘j32’, ‘j311’, ‘b71’, ‘jnd50’, ‘b80’, ‘j33’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.15614e+01 +/- 0.1 %</p>
<p>b80 time: 8.4; Collisions: 1.15230e+01 +/- 0.1 %</p>
<p>j33 time: 9.0; Collisions: 1.14795e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.2; Collisions: 1.15134e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.15630e+01 +/- 0.1 %</p>
<p>b71 time: 8.1; Collisions: 1.15171e+01 +/- 0.1 %</p>
<p>j32 time: 9.8; Collisions: 1.31171e+01 +/- 0.1 %</p>
<p>j311 time: 8.5; Collisions: 1.31233e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.0; Collisions: 1.15033e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.0 % (refs), 241.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 5.9 %</p>
<p>j33: rms = 7.1 %</p>
<p>b80: rms = 5.8 %</p>
<p>jnd40: rms = 5.8 %</p>
<p>j311: rms = 99.7 %</p>
<p>j32: rms = 99.2 %</p>
<p>b71: rms = 5.7 %</p>
</body>
</html>
